@charset "utf-8";
.phonemenu { position:fixed; z-index: 9999}
.phonemenu .nav,.accordionmenu li .link .wrap:before{transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s; -webkit-transition-duration:.5s;}

.nav__trigger {display: block;position:fixed;width: 23px;height:23px;right:4%;margin-right:0;top:13px;z-index: 99997;font-size:12px;}
.nav--active .nav__trigger {opacity:1;}
.nav__icon {display: inline-block;position: relative;width: 23px;height: 2px;background-color:#fff;-webkit-transition-property: background-color, -webkit-transform;transition-property: background-color, -webkit-transform;transition-property: background-color, transform;transition-property: background-color, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;top:-3px;transition-duration:.0s;-ms-transition-duration:.0s;-moz-transition-duration:.0s; -webkit-transition-duration:.0s;pointer-events: none}
.nav__icon:before,
.nav__icon:after {content: '';display: block;width: 23px;height: 2px;position: absolute;background:#fff;-webkit-transition-property: margin, -webkit-transform;transition-property: margin, -webkit-transform;transition-property: margin, transform;transition-property: margin, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:before {margin-top:-8px;}
.nav__icon:after {margin-top:8px;}

.phonemenu .nav { position:fixed; z-index:9996;right:0;top:150px;width:100%;padding:0 0 80px 0;background:#fff;opacity:0;pointer-events: none}
.phonemenu .nav--active .nav {right:0;opacity:1;top:100px;pointer-events:auto}
.phonemenu .nav ul {margin:50px 0 0 0; position: relative}
.phonemenu .nav li {margin:0px 0; text-align:left;line-height:20px;border-bottom:1px solid rgba(0,0,0,0.15);padding:0}
.phonemenu .nav li a {font-size:20px;color:#4c4c4c; font-weight:500;display:block;padding:26px 0 28px 0; letter-spacing: 1px}
.phonemenu .nav li a span {font-weight:300;font-size:11px;display:block;margin:2px 0 0 0;color:rgba(255,255,255,0.8)}

.accordionmenu {padding:0px 0 0 0; }
.accordionmenu li { position:relative;}
.accordionmenu li .link {cursor: pointer;display: block;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.accordionmenu li .link .wrap:before {content: "\e87e"; position: absolute;right:0;top:3px;font-family: "iconfont" !important;font-size:18px; line-height: 20px; transform: rotate(-90deg);-ms-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-o-transform: rotate(-90deg)}
.accordionmenu li.open .link .wrap:before {top:3px;transform: rotate(0deg);-ms-transform: rotate(0deg);-moz-transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg)}
.accordionmenu li.open .link { background:#081D5E;color:#fff}
.accordionmenu .submenu {display:none;padding:20px 0 24px 0;background:rgba(255,255,255,0)}
.accordionmenu .submenu dl {display:flex;flex-wrap: wrap}
.accordionmenu .submenu dd { line-height:22px;margin:10px 100px 10px 0;}
.accordionmenu .submenu dd:last-child {margin-right:0}
.accordionmenu .submenu dd a,.accordionmenu li.open .submenu dd a {  text-transform: none;font-size:18px;font-weight:400;padding:0;color:#808080;display:inline-block}
.accordionmenu .submenu dd a:hover,.accordionmenu li.open .submenu dd a:hover {color:#1B4496}

.phonemenu .nav--active .nav__icon {background: rgba(0, 0, 0, 0);}
.phonemenu .nav--active .nav__icon:before { margin-top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);background: #fff}
.phonemenu .nav--active .nav__icon:after {margin-top: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);background: #fff}